# Uses of Class
jspecview.common.JSVZipFileSequentialReader

Packages that use JSVZipFileSequentialReader
Package
Description
jspecview.common

## Uses of JSVZipFileSequentialReader in jspecview.common

Methods in jspecview.common that return JSVZipFileSequentialReader
Modifier and Type
Method
Description
`JSVZipFileSequentialReader`
JSVZipFileSequentialReader.`set(InputStream bis, String[] subFileList, String startCode)`